import {requestInstance} from "@/service";

export function getYearInvokeStaHomeTableDataSpace(params) {
 return requestInstance({
  url:'/ptjkInterface/selectArchivesNddytjPageList',
  data:{
   ...params
  }
 })
}
export function getYearInvokeStaHomeTableDataZw(params) {
 return requestInstance({
  url:'/catalog/selectPtjkTjYddyPageList',
  data:{
   ...params
  }
 })
}
